<?php
	
	$repertoire =  $_POST["repertoire"]; 
	$base =  $_POST["base"];	
	$chemin =  $_POST["chemin"];	
	
	if( strlen($chemin) ==  1)
	{
		if(file_exists($repertoire))
		{
				$msg = "Résultat de l'action ->>> Le répertoire $wdir$mkdirfile existe déjà.";
				echo 1
		}
		else
		{
			mkdir($repertoire);
			echo 2;
		}
		
	}
	else
	{
		if(file_exists($$base.$chemin))
		{
				$msg = "Résultat de l'action ->>> Le répertoire $wdir$mkdirfile existe déjà.";
				echo 1;
		}
		else
		{
			mkdir($base.$chemin);
			echo 2;
		}
	}

?>